## kholidays 5.116.0+p24.04+vstable+git20251015.0758

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "5.116.0")
+set(KF_VERSION "5.117.0")
 project(KHolidays VERSION ${KF_VERSION})
 
 find_package(ECM 5.116.0 REQUIRED NO_MODULE)
