## kholidays 5.116.0+p24.04+vstable+git20251019.0220

=== debian/changelog ===
kholidays (1:5.116.0+p24.04+vstable+git20251019.0220-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:20:25 +0000
