## kholidays 5.116.0+p24.04+vunstable+git20251015.0905

=== debian/changelog ===
kholidays (1:5.116.0+p24.04+vunstable+git20251015.0905-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 09:05:34 +0000
