=== holidays/CMakeLists.txt ===
install(DIRECTORY plan2 DESTINATION ${KDE_INSTALL_DATADIR_KF5}/libkholidays PATTERN "*~" EXCLUDE)
