=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.14.0~),
+               extra-cmake-modules (>= 5.19.0~),
                libkf5itemviews-dev (>= 5.12.0~),
                libkf5kdelibs4support-dev (>= 5.12.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.4.0~),
+               qtdeclarative5-dev (>= 5.4.0~),
                qttools5-dev (>= 5.2.0)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/pim/kholidays
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kholidays.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kholidays.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kholidays.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kholidays.git
 
 Package: libkf5holidays-dev
 Section: libdevel
@@ -51,3 +52,13 @@
  events for a geographical region.
  .
  This package is part of the KDE Development Platform PIM libraries module.
+
+Package: qml-module-org-kde-kholidays
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Architecture: any
+Multi-Arch: same
+Description: holidays calculation library - qml files
+ This library provides a C++ API that determines holiday and other special
+ events for a geographical region.
+ .
+ This package contains the QML module.
