## kholidays 16.04.3

=== debian/control ===
--- 
+++ 
@@ -5,17 +5,16 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.19.0~),
-               libkf5itemviews-dev (>= 5.12.0~),
-               libkf5kdelibs4support-dev (>= 5.12.0~),
+               extra-cmake-modules (>= 5.24.0~),
+               libkf5itemviews-dev (>= 5.24.0~),
+               libkf5kdelibs4support-dev (>= 5.24.0~),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.4.0~),
-               qtdeclarative5-dev (>= 5.4.0~),
-               qttools5-dev (>= 5.2.0)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.6.1~),
+               qttools5-dev (>= 5.6.1~)
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/pim/kholidays
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kholidays.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kholidays.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kholidays
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kholidays
 
 Package: libkf5holidays-dev
 Section: libdevel
@@ -54,11 +53,11 @@
  This package is part of the KDE Development Platform PIM libraries module.
 
 Package: qml-module-org-kde-kholidays
-Depends: ${misc:Depends}, ${shlibs:Depends}
 Architecture: any
-Multi-Arch: same
-Description: holidays calculation library - qml files
- This library provides a C++ API that determines holiday and other special
- events for a geographical region.
+Depends: qml-module-qtquick2, ${misc:Depends}, ${shlibs:Depends}
+Description: kholidays QtDeclarative QML support
+ Contains a plugin for QtDeclarative that provides
+ support for using KDE-kholidays components written
+ in QML.
  .
- This package contains the QML module.
+ This package is part of the KDE PIM module.
