## kholidays 17.04.3

=== debian/control ===
--- 
+++ 
@@ -5,23 +5,23 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.24.0~),
-               libkf5itemviews-dev (>= 5.24.0~),
-               libkf5kdelibs4support-dev (>= 5.24.0~),
+               extra-cmake-modules (>= 5.31.0~),
+               libkf5itemviews-dev (>= 5.31.0~),
+               libkf5kdelibs4support-dev (>= 5.31.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.6.1~),
                qttools5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/pim/kholidays
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kholidays
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kholidays
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kholidays
 
 Package: libkf5holidays-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends: libkf5holidays5 (= ${binary:Version}),
-         libkf5kdelibs4support-dev (>= 5.12.0~),
+         libkf5kdelibs4support-dev (>= 5.31.0~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: holidays calculation library - development files
@@ -34,6 +34,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: holidays calculation library
  This library provides a C++ API that determines holiday and other special
  events for a geographical region.
